
.page-node-type-basic-page .field--name-field-page-content {
	margin: 0 25px;
}

.page-node-type-basic-page #main-content .container,
.page-node-type-basic-page #main-content .container-fluid {
	background: #fff;
}

@media (min-width: 1200px) {
	.page-node-type-basic-page .page-inner-wrapper {
		max-width: 1200px;
		margin: 25px auto 100px;
	}
}

/**************************************/
/*       			Hero Image       			*/
/**************************************/
.page-node-type-basic-page #promoted img{
	width:100%;
	margin:0 auto;
}

@media (max-width: 767px) {

	.page-node-type-basic-page #promoted .views-field-field-image{
		width:100%;
		overflow: hidden;
	}

	.page-node-type-basic-page #promoted img,{
		width: 200%;
	    max-width: none;
	    left: -50%;
	    position: relative;
	}

 
	.paragraph--type--image-slider img{
		width: 100%;
	    max-width: none;
	    position: relative;		
	}

}



/**************************************/
/*       			Page Title        			*/
/**************************************/
.page-node-type-basic-page h1.page-title,
.page-node-type-marketing h1.page-title {
	font-family: acumin-pro-wide; 
	letter-spacing: -0.5px;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 23px;
	line-height: 34px;
	margin: 20px 25px 0;
}

@media (min-width: 768px) {
	.page-node-type-basic-page h1.page-title,
	.page-node-type-marketing h1.page-title {
		font-size: 27px;
		line-height: 52px;
		margin: 20px 25px 0;
	}
}
@media (min-width: 1200px) {
	.page-node-type-basic-page h1.page-title,
	.page-node-type-marketing h1.page-title {
		font-size: 45px;
		line-height: 52px;
		letter-spacing: -0.5px;
		margin: 20px 25px 30px;
	}
}


/**************************************/
/*       					Heading        			*/
/**************************************/
.page-node-type-basic-page .field__item:nth-of-type(1) h2 {
    margin-top: 0;
}

.page-node-type-basic-page h2 {
	font-family: acumin-pro-wide; 	
	font-weight: bold;
	letter-spacing: -0.5px;
	font-size: 20px;
	line-height: 35px;
	margin-top:25px;
}
@media (min-width: 768px) {
	.page-node-type-basic-page h2 {
		font-size: 23px;
		line-height: 35px;
		margin-top:50px;
	}
}
@media (min-width: 1200px) {
	.page-node-type-basic-page h2 {
		font-size: 26px;
		line-height: 35px;
	}
}


/**************************************/
/*       				Sub-Heading        		*/
/**************************************/
.page-node-type-basic-page h3 {
	font-family: acumin-pro;
	font-weight: bold;
	font-size: 18px;
	line-height: 35px;
	margin-bottom:4px;
}
@media (min-width: 768px) {
	.page-node-type-basic-page h3 {
		font-size: 19px;
		margin-top:30px;
	}
}
@media (min-width: 1200px) {
	.page-node-type-basic-page h3 {
		font-size: 20px;
	}
}


/**************************************/
/*       					Text        				*/
/**************************************/
.page-node-type-basic-page .field--name-field-body {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
}
@media (min-width: 768px) {

}
@media (min-width: 1200px) {
	.page-node-type-basic-page .field--name-field-body {
		font-size: 21px;
		line-height: 33px;
	}
}
.page-node-type-basic-page .field--name-field-body table {
	font-size: 16px;
}
.page-node-type-basic-page .field--name-field-body table td {
	line-height: 18px;
}

/**************************************/
/*     		Press Release       		*/
/**************************************/
.paragraph--type--press-releases a {
	font-family: acumin-pro-semi-condensed;
	font-size: 18px;
	line-height: 27px;
}

@media (min-width: 1200px) {
	.paragraph--type--press-releases a {
		font-size: 21px;
		line-height: 33px;
	}
}


/**************************************/
/*       				Buttons        				*/
/**************************************/
.page-node-type-basic-page .paragraph--type--buttons {
	margin: 0;
}
.page-node-type-basic-page .paragraph--type--buttons .field__item a {
	display: inline-block;
	padding: 20px 20px;
	min-width:300px;
}
@media (min-width: 768px) {
	.page-node-type-basic-page .paragraph--type--buttons .field__item a {
		font-size: 18px;
  		min-width:240px;
	}
}
@media (min-width: 1200px) {

}

button{
	outline: none;
}

/**************************************/
/*       					List        				*/
/**************************************/
.page-node-type-basic-page .paragraph--type--basic-page-list {
	margin-bottom: 20px;
}
.page-node-type-basic-page .paragraph--type--basic-page-list .field__item {
	font-family: acumin-pro-semi-condensed;
	font-size: 17px;
	line-height: 28px;
	display: list-item;
	margin: 15px 0 15px 25px;
	list-style-image: url('../../images/bullet.png');
}

.page-node-type-basic-page .paragraph--type--basic-page-list .field__item:last-of-type {
	margin-bottom:50px;
}

@media (min-width: 768px) {

}
@media (min-width: 1200px) {
	.page-node-type-basic-page .paragraph--type--basic-page-list .field__item {
		font-size: 21px;
		line-height: 33px;
	}
}

/**************************************/
/*       	Photo Gallery     			*/
/**************************************/
.page-node-type-basic-page .paragraph--type--image-gallery .view-content{
	display: flex;
	flex-wrap: wrap;
}
.page-node-type-basic-page .paragraph--type--image-gallery .view-content .views-row .views-field {
	margin: 20px;
}
.page-node-type-basic-page .paragraph--type--image-gallery .view-content .views-row .views-field img {
	width: 135px;
}
@media (min-width: 768px) {
	.page-node-type-basic-page .paragraph--type--image-gallery .view-content .views-row .views-field img {
		width: 168px;
	}
}
@media (min-width: 1200px) {
	.page-node-type-basic-page .paragraph--type--image-gallery .view-content .views-row .views-field img {
		width: 187px;
	}
}
/**************************************/
/*       	Sidebar List     			*/
/**************************************/
@media (min-width: 1200px) {
	aside{
		margin-top:30px;
	}
}

#sidebar-second header .meta.submitted, #sidebar-second header h2:after {
	display: none;
}
#sidebar-second header {
	background: #F0F0F0;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	padding: 18px 30px;
}
#sidebar-second header h2 {
	margin: 12px 0 0 0;
	font-size: 21px;
	line-height: 26px;
}

#sidebar-second header h2 a {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
}

.page-node-type-basic-page #sidebar-second .field--name-field-page-content {
	margin:0;
}
#sidebar-second .paragraph--type--sidebar-list {
	background: #F0F0F0;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 18px 30px;
}
#sidebar-second .paragraph--type--sidebar-list  .field--name-field-info-group >.field__item {
	margin-bottom: 12px;
}
#sidebar-second .paragraph--type--buttons {text-align: center;}
#sidebar-second .paragraph--type--buttons .field__item {margin: 18px 0 0 0;}
#sidebar-second .paragraph--type--buttons .field__item a {color: #fff;}


/**************************************/
/*       	Faculty Page   			  */
/**************************************/
.page-path-faculty .paragraph--type--basic-page-text .caption-img,
.page-path-co-chairs .paragraph--type--basic-page-text .caption-img{
	margin:0 25px 25px 0;
}

.page-path-faculty .paragraph--type--basic-page-text .field--type-text-long p:nth-child(3),
.page-path-co-chairs .paragraph--type--basic-page-text .field--type-text-long p:nth-child(3){
	clear:both;
}

.page-path-faculty figcaption,
.page-path-co-chairs figcaption,
.page-path-conference-co-chairs figcaption{
	/*font-weight: 600;*/
	line-height: 22px;
	font-size: 19px;
}

.page-path-_020-sponsors-coming-soon---2019-sponsors-below--amp-europe .node--type-basic-page .field--name-field-page-content .field__item img {
    max-width: 300px;
}

